=== debian/control ===
Source: golang-github-datadog-zstd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               libzstd-dev,
               pkg-config,
Standards-Version: 4.3.0
Homepage: https://github.com/DataDog/zstd
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-datadog-zstd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-datadog-zstd.git
XS-Go-Import-Path: github.com/DataDog/zstd
Testsuite: autopkgtest-pkg-go

Package: golang-github-datadog-zstd-dev
Architecture: all
Depends: libstd-dev,
         pkg-config,
         ${misc:Depends},
Description: Zstd wrapper for Go
 The Go wrapper exposes two main APIs
  * simple Compress/Decompress
  * streaming API (io.Reader/io.Writer)
 .
 The compress/decompress APIs mirror that of lz4, while the streaming API was
 designed to be a drop-in replacement for zlib.
