## golang-github-datadog-zstd 1.3.5

=== debian/changelog ===
golang-github-datadog-zstd (1.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 03 Jan 2019 19:03:50 +0200

golang-github-datadog-zstd (1.3.4+ds-2) unstable; urgency=medium

  * Fix typo in libzstd-dev dependency

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 25 Dec 2018 10:06:59 +0200
