=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: golang-github-datadog-zstd-dev
 Architecture: all
-Depends: libstd-dev,
+Depends: libzstd-dev,
          pkg-config,
          ${misc:Depends},
 Description: Zstd wrapper for Go
