## golang-github-datadog-zstd 1.4.5%2Bpatch1

=== debian/changelog ===
golang-github-datadog-zstd (1.4.5+patch1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.5+patch1
    Adapt changes with libzstd 1.4.8 (Closes: #978207)
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Update section to golang
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Dec 2020 19:06:03 +0800

golang-github-datadog-zstd (1.3.5-2) UNRELEASED; urgency=low

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 05 Jun 2020 05:56:04 -0000
