=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-datadog-zstd
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                libzstd-dev,
                pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/DataDog/zstd
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-datadog-zstd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-datadog-zstd.git
 XS-Go-Import-Path: github.com/DataDog/zstd
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-datadog-zstd-dev
