## golang-github-datadog-zstd 1.4.5+patch1

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-datadog-zstd-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/DataDog/zstd/tags .*/v?(\d\S*)\.tar\.gz
